package com.lh.wallpaper2.json;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class Info implements Serializable {
    private String name;
    private ArrayList<Url> list;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public ArrayList<Url> getList() {
        return list;
    }

    public void setList(ArrayList<Url> list) {
        this.list = list;
    }
}
